import json


def readTopologyData():
    topo_file = open("json_files/tfs_dict.json", 'r')
    topo = json.load(topo_file)
    # print(topo)
    topo_file.close()
    return topo


print(readTopologyData())